[ 
https://issues.apache.org/jira/browse/YARN-2438?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Allen Wittenauer updated YARN-2438:
-----------------------------------
    Attachment: YARN-2438.patch

> yarn-env.sh cleanup
> -------------------
>
>                 Key: YARN-2438
>                 URL: https://issues.apache.org/jira/browse/YARN-2438
>             Project: Hadoop YARN
>          Issue Type: Bug
>          Components: scripts
>    Affects Versions: 3.0.0
>            Reporter: Allen Wittenauer
>              Labels: newbie
>         Attachments: YARN-2438.patch
>
>
> a) YARN_PROXYSERVER_OPTS and YARN_PROXYSERVER_HEAP are not documented 
> b) Defaults should get moved to yarn-config.sh instead of being specifically 
> set
> c) Remove references to things that are covered elsewhere, deprecated, etc.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Reply via email to